@charset "utf-8";
/* CSS Document */

/* Font-Link */
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,900&display=swap");

body {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  background: #ffffff;
  color: #000000;
  text-align: center;
  font-family: "Lato", sans-serif;
  font-weight: normal;
}
div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
  margin: 0;
  padding: 0;
}
header,
section,
footer,
aside,
nav,
main,
article,
figure {
  display: block;
}
table,
tr,
td {
  border: 0;
}
a {
  outline: none;
  color: inherit;
  text-decoration: none;
}
img {
  border: none;
  max-width: 100%;
}
li {
  list-style: none;
}
* {
  box-sizing: border-box;
}
.img-full {
  max-width: 100%;
}
.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
}
.for-mob {
  display: none;
}
.for-desk {
}
.fl {
  float: left;
}
.fr {
  float: right;
}

/*-----------------------
FONTS
------------------------*/
@font-face {
  font-family: "Myriad Pro";
  src: url("MyriadPro-BoldCond.woff2") format("woff2"),
    url("MyriadPro-BoldCond.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/*-----------------------
MAIN CSS START
------------------------*/
.container {
  width: 1170px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.main-section {
  float: left;
  width: 100%;
  background: url(../images/bg.jpg) no-repeat center top;
  padding: 45px 0 80px;
}
.logo-img {
  display: block;
  margin: 0 auto;
}
.progress-section {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}
.progress-bar {
  display: inline-block;
  vertical-align: middle;
  margin: -8px 20px 0 0;
}
.progress-txt {
  display: inline-block;
  color: #1b1b1b;
  font-size: 20px;
  line-height: 30px;
  font-weight: normal;
  letter-spacing: 0.2px;
}

.notice-bx {
  display: inline-block;
  width: 94%;
  background: #ff0000;
  border: 4px dashed #ffffff;
  margin-top: 55px;
  position: relative;
}
.notice-bx p {
  color: #ffffff;
  font-size: 35px;
  line-height: 42px;
  font-weight: normal;
  letter-spacing: 0.2px;
  padding: 15px 150px;
}
.notice-bx p span {
  color: #f6ff00;
  font-weight: bold;
  text-transform: uppercase;
}
.notice-icn-left {
  position: absolute;
  top: 22px;
  left: 20px;
}
.notice-icn-rgt {
  position: absolute;
  top: 22px;
  right: 20px;
}
.youtube-section {
  display: inline-block;
  background: none;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 10px 1px rgb(0 0 0 / 10%);
  box-shadow: 0 0 10px 1px rgb(0 0 0 / 10%);
  /* padding:22px 18px; */
  margin-top: 35px;
}
.youtube-img {
  display: block;
}
.youtube-txt {
  color: #3b3b3b;
  font-size: 18px;
  line-height: 27px;
  font-weight: normal;
  letter-spacing: 0.2px;
  margin-top: 20px;
}
.speaker-icn {
  display: inline-block;
  vertical-align: middle;
  margin: -2px 10px 0 10px;
}
.download-txt {
  color: #ff0006;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  letter-spacing: 0.2px;
  margin-top: 40px;
}
.i-img {
  display: inline-block;
  vertical-align: middle;
  margin: -4px 10px 0 0;
}
.ready-txt {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  max-width: 985px;
  color: #ffffff;
  background: #038c13;
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.2px;
  border-radius: 10px;
  padding: 23px 0;
  margin-top: 18px;
}
.ready-txt img {
  display: inline-block;
  vertical-align: middle;
  margin: -8px 20px 0;
}
.taddaL {
  animation-name: taddaL;
  -webkit-animation-name: taddaL;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
@keyframes taddaL {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(15px);
  }
  100% {
    transform: translateX(0px);
  }
}
.taddaR {
  animation-name: taddaR;
  -webkit-animation-name: taddaR;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
@keyframes taddaR {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(-15px);
  }
  100% {
    transform: translateX(0px);
  }
}
.date-txt {
  color: #000000;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  letter-spacing: 0.2px;
  margin-top: 25px;
}
.date-txt span {
  color: #ff0000;
  font-weight: bold;
}

.pay-txt {
  color: #000000;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  letter-spacing: 0.2px;
  margin-top: 60px;
}
.lock-img {
  display: inline-block;
  vertical-align: middle;
  margin: -17px 15px 0 0;
}
.paypal-img {
  display: inline-block;
  vertical-align: middle;
  border-radius: 10px;
  margin-top: 15px;
}

.website-txt {
  color: #000000;
  font-size: 30px;
  line-height: 40px;
  font-weight: normal;
  letter-spacing: 0.2px;
  margin-top: 20px;
}
.website-logo {
  display: inline-block;
  vertical-align: middle;
  margin: -10px 0 0 15px;
}
.cart-btn {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  max-width: 810px;
  color: #ffffff;
  background: rgb(21, 200, 10);
  background: linear-gradient(
    180deg,
    rgba(21, 200, 10, 1) 0%,
    rgba(38, 160, 10, 1) 100%
  );
  font-size: 70px;
  line-height: 70px;
  font-weight: bold;
  font-family: "Myriad Pro";
  text-align: center;
  border-bottom: 4px solid #147307;
  letter-spacing: 0.2px;
  border-radius: 10px;
  padding: 32px 0 28px;
  margin-top: 35px;
}
.cart-img {
  display: inline-block;
  vertical-align: middle;
  margin: -26px 0 0 25px;
}
.view-txt {
  color: #000000;
  font-size: 50px;
  line-height: 58px;
  font-weight: bold;
  letter-spacing: 0.2px;
  margin-top: 60px;
}

/*-----Footer--------*/
.footer {
  float: left;
  width: 100%;
  padding: 55px 0 50px;
}
.footer-logo {
  display: block;
  width: 200px;
  margin: 0 auto;
}
.footer-txt {
  color: #161616;
  font-size: 18px;
  line-height: 25px;
  font-weight: normal;
  letter-spacing: 0.2px;
  padding: 0 24px;
  margin-top: 20px;
}

/*-----------------------
MEDIA-QUERY
------------------------*/

@media only screen and (max-width: 1180px) {
  .container {
    width: 1004px;
  }

  .view-txt {
    font-size: 48px;
  }
}

@media only screen and (max-width: 1021px) {
  .container {
    width: 750px;
  }
  .for-tab {
    display: block;
  }

  .main-section {
    padding: 35px 0 50px;
  }
  .logo-img {
    width: 250px;
  }
  .progress-bar {
    width: 565px;
  }
  .progress-bar {
    margin: -8px 15px 0 0;
  }

  .notice-bx {
    margin-top: 40px;
  }
  .notice-icn-left {
    width: 100px;
    top: 40px;
    left: 10px;
  }
  .notice-icn-rgt {
    width: 100px;
    top: 40px;
    right: 10px;
  }
  .notice-bx p {
    font-size: 29px;
    line-height: 38px;
    padding: 18px 104px;
  }

  .download-txt {
    font-size: 25px;
    line-height: 35px;
  }
  .ready-txt {
    font-size: 24px;
  }
  .pay-txt {
    font-size: 30px;
    line-height: 40px;
    margin-top: 40px;
  }

  .footer {
    padding: 30px 0 40px;
  }
  .footer-logo {
    width: 175px;
    margin: 0 auto;
  }
  .footer-txt {
    font-size: 16px;
    line-height: 24px;
    padding: 0 0px;
    margin-top: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    max-width: 600px !important;
    width: 100%;
    padding: 0px 10px;
  }

  .main-section {
    padding: 20px 0 30px;
  }
  .logo-img {
    width: 150px;
  }

  .progress-bar {
    width: 320px;
  }
  .progress-section {
    margin-top: 25px;
  }
  .progress-bar {
    margin: -8px 0px 0 0;
  }
  .progress-txt {
    font-size: 18px;
    width: 100%;
  }

  .notice-bx {
    margin-top: 25px;
  }
  .notice-icn-left {
    width: 80px;
    position: static;
    display: block;
    margin: 20px auto 0;
  }
  .notice-icn-left,
  .notice-icn-rgt {
    display: none;
  }
  .notice-bx p {
    font-size: 18px;
    line-height: 25px;
    padding: 18px 15px;
    letter-spacing: 0.5px;
  }

  .youtube-section {
    padding: 12px 12px;
    margin-top: 20px;
  }
  .youtube-txt {
    font-size: 12px;
    line-height: 22px;
    margin-top: 12px;
  }
  .speaker-icn {
    width: 15px;
    margin: -3px 5px 0 5px;
  }

  .download-txt {
    font-size: 20px;
    line-height: 30px;
    margin-top: 30px;
  }
  .i-img {
    width: 20px;
    margin: -4px 5px 0 -7px;
  }

  .ready-txt {
    font-size: 20px;
    line-height: 28px;
    padding: 16px 0;
    margin-top: 18px;
  }
  .ready-txt img {
    display: none;
  }

  .date-txt {
    font-size: 18px;
    line-height: 28px;
    margin-top: 10px;
  }

  .pay-txt {
    font-size: 22px;
    line-height: 32px;
    margin-top: 30px;
  }
  .lock-img {
    width: 22px;
    margin: -16px 15px 0 0;
  }
  .paypal-img {
    margin-top: 5px;
  }
  .website-txt {
    font-size: 18px;
    line-height: 25px;
    margin-top: 12px;
  }
  .website-logo {
    width: 120px;
    margin: -9px 0 0 10px;
  }

  .cart-btn {
    font-size: 35px;
    line-height: 31px;
    padding: 22px 0 10px;
    margin-top: 30px;
  }
  .cart-img {
    width: 45px;
    margin: -12px 0 0 5px;
  }

  .view-txt {
    font-size: 17px;
    line-height: 24px;
    margin-top: 35px;
  }

  .footer {
    padding: 25px 0 30px;
  }
  .footer-logo {
    width: 130px;
  }
}

/* Abdul */

.youtube-section {
  width: 100%;
  height: 100%;
  position: relative;
  border: 10px solid white;
  border-radius: 0;
}

.overlay {
  /* background-color: black; */
  z-index: 10;
  height: 100%;
  width: 100%;
  position: absolute;
  /* display: none; */
  top: 0;
  left: 0;
}

.video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.21%;
}

.video-container iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}

.youtube-section {
  overflow: hidden;
}

.video-container {
  overflow: hidden;
}

.controls {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.controls,
.controls * {
  pointer-events: none;
}

.controls img {
  display: none;
  animation: pulse-buttons 1s infinite;
}

.controls.mute .mute img {
  display: block;
}

.controls.play .play img {
  display: block;
}

@keyframes pulse-buttons {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.04);
  }

  100% {
    transform: scale(1);
  }
}

body.fullscreen .main-section .container {
    width: 100%;
}

body.fullscreen .cbtb,
body.fullscreen .progress-section,
body.fullscreen .notice-bx,
body.fullscreen .logo-img {
  display: none;
}

body.fullscreen .main-section {
  padding: 0;
}

body.fullscreen .youtube-section.fullscreen-video {
  margin-top: 0;
  border: 0;
  overflow: hidden;
  width: 100%;
  background: black;
}

@media screen and (max-width: 768px) {
	.youtube-section {
		padding: 0!important;
	}
	.video-container {
		padding-bottom: 160%;
	}
	
	.fullscreen .container-2 {
	    padding: 0;
	}
}
